
Redmine - Patch #24407

Dutch (NL) translation enhancements and complete review (major update)

2016-11-19 18:52 - Gregory Van der Steen

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Translations Estimated time: 0.00 hour

Target version: 3.4.0   

Description

Major review and enhancements for Dutch (NL) translations on revision r15993.

Affected files:

config/locales/nl.yml

public/javascripts/jstoolbar/lang/jstoolbar-nl.js

Improvements and common mistakes:

Compounds and compounds with proper nouns or abbreviations

Imperative vs infinitive

Google translated words or terms

You, U or you (nl: u of jij) and your (nl: uw)?

Verb placement: at the end of the action (Edit issues => Issues bewerken)

...

Related issues:

Related to Redmine - Defect #26090: Dutch (NL) translation: some small issues... New

Associated revisions

Revision 16029 - 2016-11-30 15:11 - Toshi MARUYAMA

Dutch (NL) translation enhancements and complete review by Gregory Van der Steen (#24407)

History

#1 - 2016-11-30 11:47 - Toshi MARUYAMA

- Target version set to 3.4.0

#2 - 2016-11-30 16:42 - Toshi MARUYAMA

- Status changed from New to Closed

Committed in trunk r16029, thanks.

#3 - 2017-06-02 15:31 - Mischa The Evil

- Related to Defect #26090: Dutch (NL) translation: some small issues found during review of r16029 for #24407 added

Files

dutch-translation-enhancements.diff 75.9 KB 2016-11-19 Gregory Van der Steen
